
.blog-page {
	margin-top: 50px;
	margin-left: -15px;
	margin-right: -15px;
}

.blog-page:after {
	content: '';
	display: table;
	clear: both;
}

.blog-page article {
	float: left;
	width: 570px;
	height: 220px;
	margin: 20px 15px;
	background-color: white;
	border-radius: 5px;
}

.blog-page article:after {
	content: '';
	display: table;
	clear: both;
}

.blog-page article .post-thumbnail {
	float: left;
	padding: 0 0 0 20px;
	margin: -20px 0 0;
	width: 250px;
	height: 240px;
	box-sizing: border-box;
}

.blog-page article .post-thumbnail img {
	border-radius: 5px;
}

.blog-page article .entry-content {
	position: relative;
	float: left;
	width: 320px;
	height: 220px;
	box-sizing: border-box;
	padding: 20px 20px 0 20px;
}

@media (max-width: 1200px) {
	.blog-page {
		text-align: center;
	}

	.blog-page article {
		float: none;
		display: inline-block;
		text-align: left;
	}
}

@media (max-width: 620px) {
	.blog-page article {
		width: 270px;
		height: auto;
		margin: 20px 0;
	}

	.blog-page article .post-thumbnail {
		float: none;
		padding: 0;
		width: 230px;
		height: auto;
		margin: -20px auto 0;
	}

	.blog-page article .entry-content {
		height: auto;
		width: auto;
	}

	.blog-page article .entry-content .post-link {
		position: relative !important;
		float: left;
		padding: 0 0 20px!important;
		width: auto !important;
	}

	.blog-page article .entry-content .post-info {
		position: relative !important;
		float: right;
		padding: 0 !important;
		width: auto !important;
	}
}

.blog-page article .entry-content h2 {
	font-size: 16px;
	font-weight: 700;
	padding: 0;
	text-transform: none;
	text-align: left;
}

.blog-page article .entry-content h2 a {
	color: #263238;
}

.blog-page article .entry-content p {
	font-size: 13px;
	font-weight: 400;
	color: #263238;
	padding: 10px 0;
	line-height: 16px;
}

.blog-page article .entry-content .post-link {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
	padding: 0 0 20px 20px;
	box-sizing: border-box;
}

.blog-page article .entry-content .post-info {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50%;
	padding: 0 20px 20px 20px;
	box-sizing: border-box;
	color: #263238;
	font-size: 13px;
	font-weight: 400;
}

.blog-page article .entry-content .post-views {
	line-height: 15px;
	padding: 5px 0;
}

.blog-page article .entry-content .post-views:before  {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 15px;
	height: 15px;
	background-image: url(../img/icons/icon-view.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
}

.blog-page article .entry-content .post-date {
	line-height: 15px;
	padding: 5px 0;
}

.blog-page article .entry-content .post-date:before  {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 15px;
	height: 15px;
	background-image: url(../img/icons/icon-date.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
}


/* Single Page */

.blog-single {
	position: relative;
	background-color: white;
	margin: 50px 0 0;
	padding: 20px;
	border-radius: 5px;
}

.blog-single:after {
	content: '';
	display: table;
	clear: both;
}

.blog-single .post-thumbnail {
    float: left;
    margin: -40px 0 20px;
    padding: 0 20px 0 0;
}

@media (max-width: 430px) {
	.blog-single .post-thumbnail {
		float: none;
	}
}

.blog-single .post-thumbnail img {
    vertical-align: top;
    border-radius: 5px;
    box-shadow: 6px 10px 8px 0px rgba(0, 0, 0, 0.2);
}

.blog-single h1 {
	font-size: 16px;
	font-weight: 700;
	text-transform: none;
	padding: 0 0 20px;
	text-align: left;
	color: #263238;
}

.blog-single .post-info {
	padding: 0 0 20px;
	font-size: 13px;
	font-weight: 400;
	color: #263238;
}

.blog-single .post-views {
	display: inline-block;
	line-height: 15px;
	padding: 5px 20px 0 0;
}

.blog-single .post-views:before  {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 15px;
	height: 15px;
	background-image: url(../img/icons/icon-view.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
}

.blog-single .post-date {
	display: inline-block;
	line-height: 15px;
	padding: 5px 20px 0 0;
}

.blog-single .post-date:before  {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 15px;
	height: 15px;
	background-image: url(../img/icons/icon-date.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
}

.blog-single .post-content p {
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	padding: 10px 0;
}

.blog-single .post-content p:after {
	content: none;
}